# $Id: Makefile,v 1.16 2006-01-16 01:11:40 eugene Exp $

DO_PDFLATEX = 1
DO_BIBTEX = 0

help:
	@echo "USAGE: make (target)"
	@echo "  targets:  all tgz pdf"

all: pdf tgz
tgz: datasystem.tgz
pdf: datasystem.pdf

FILES = \
../inputs/astro.sty \
../inputs/code.sty \
../inputs/apj.bst \
../inputs/lib.bib \
datasystem.tex

datasystem.pdf: $(FILES)
datasystem.tgz: $(FILES)

include ../Makefile.Common
